

	.clearfix:after {
	   content:".";
	   display:block;
	   height:0;
	   clear:both;
	   visibility:hidden;
	}
	.clearfix {
		display:inline-block;
	}
	.clearfix {
		display:block;
	}	
		
	.clear {
		height:0em;
		font:1px/1px sans-serif;
		text-decoration:none;
		margin:0;
		padding:0;
		clear:both;
	}

	* {
		margin:0;
		padding:0;
	}
	
	body {
		font-size:62.5%;
	}
	
	body, ul, li, p,
	input, select, textarea,
	h1, h2, h3, h4, h5 {
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none;
		color: #7c7c7c;
	}
	h1, h2, h3, h4, h5 {
		line-height: 1.2em;
		font-weight: 100;
	}
	p, li {
		font-size: 1.2em;
		line-height: 1.4em;
	}
	
	ul {
		list-style: none;
	}

	label {
		color: #454545;
		font-size: 1.1em;
		display:block;
	}
	label input, label select, label textarea {
		font-size:1em;
	}
	#wrapper input, #wrapper select, #wrapper textarea {
		outline: 0;
		display: block;
	}
	
	img {
		display:block;
	}
	a img {
		border:none;
	}
	
	#wrapper table {
		border-collapse:collapse;
		margin: 10px 0;
	}
	
	#wrapper th, #wrapper td {
		font-size: 1.2em;
		text-align: left;
		padding: 4px 10px;
    }
	
	#wrapper button {
		text-indent: -9999px;
		background-color:transparent;
		cursor:pointer;
		border:0; 
		display:block;
	}
	
	.btn {
		display: block;
	}
	#wrapper button:hover,
	#wrapper .btn:hover {
		background-position: left bottom;
	}
		
	dl dt,
	dl dd {
		display:block;
	}
	
	object,
	embed {
		outline:0;
	}
	
	a * {
		cursor:pointer;
	}
	#wrapper a:hover{
		color: #8ACAED !important;
	}
	
	#wrapper a.more {
		font-size: 1.1em;
		color: #a8a2a2;
		text-decoration: underline;
		text-transform: uppercase;
		display: block;
	}

    #wrapper a.truncate {
        display:block;
        text-transform: uppercase;
        margin:8px 0 0;
    }

/*/////////////////////////////////////////////////////////////////////
	Site
/////////////////////////////////////////////////////////////////////*/

	.glow, #wrapper .btn, #header a, #homeInt #homeIntL h2,
	#homeCols h2, #homeCols .col3 div a,
	#nav ul li a, .twoCol1 .colR h2,
	.twoCol2 h2, .twoCol2 h3, a.img, #spaceIntro h2,
	.twoCol3 .colR h2, .twoCol3 .colR h3
	{
		text-indent:-9999px; line-height: 0.001em; font-size: 0.001em;
		outline: 0;
	}

	body{
		background: #fff url(../../images/layout/grow.gif) 0 0 repeat-x;
	}

	.section {
		width:990px;
		margin:0 auto;
	}
	
	#content {
		padding: 0 0 50px 0;
	}
		#content img.last {
			margin-bottom: 0;
		}
		.homepage #content {
			padding: 0 0 5px 0;
		}
	
/*/////////////////////////////////////////////////////////////////////
	Header
/////////////////////////////////////////////////////////////////////*/

	h1 { display: none; }

	#header{
		height:140px;
		background:url(../../images/layout/header.png) 0 0 no-repeat;
		padding: 0px;
	}
		#header a {
			display: block;
		}
		#header #hd1 {
			width:185px;
			height:115px;
			float:left;
		}

		#header #hd2 {
			width:197px; height:116px;
			float:right;
		}
		
/*/////////////////////////////////////////////////////////////////////
	Footer
/////////////////////////////////////////////////////////////////////*/

	#footer {
		background: #FAFAFA url(../../images/layout/footer.gif) center top no-repeat;
		border-top: 1px solid #D8D8D8;
		/*padding: 13px 0 200px 0;*/
		padding: 13px 0 20px 0;
	}
	#footer p { 
		font-size: 1.15em;
	}
	#footer, #footer a {
		color: #7b7b7b;
		text-decoration: none;
	}
	#footer a:hover {
		text-decoration: underline;
	}
		#footL {
			float: left;
		}
		#footR {
			float: right;
			margin: 22px 0 0 0;
		}

/*/////////////////////////////////////////////////////////////////////
	Navigation
/////////////////////////////////////////////////////////////////////*/
	
	
	#nav {
		margin: 0 0 15px 0;
	}
	.n1 #nav {
		margin: 0 0 4px 0;
	}
	#nav ul {
		height:29px;
		margin: 0;
	}
	
		#nav ul li {
			height:29px;
			list-style:none;
			float:left;
		}
			#nav ul li.active {
				background-position:right -29px;
			}
			
			#nav ul li a {
				height:29px;
				background: url(../../images/layout/menu.gif) no-repeat;
				display:block;
				outline: 0;
			}
				#nav ul li.active a {
					background-position:left -29px;
				}
				
				#nav ul li#n1		{width:56px;}
				#nav ul li#n2		{width:86px;}
				#nav ul li#n3		{width:145px;}
				#nav ul li#n4		{width:166px;}
				#nav ul li#n5		{width:57px;}
				#nav ul li#n6		{width:69px;}
				#nav ul li#n7		{width:105px;}
				#nav ul li#n8		{width:54px;}
				#nav ul li#n9		{width:128px;}
				#nav ul li#n10		{width:45px;}
				#nav ul li#n11		{width:79px;}
				
				#nav ul li#n1 a {
					background-position: 0px 0;
				}
				#nav ul li#n2 a {
					background-position: -56px 0;
				}
				#nav ul li#n3 a {
					background-position: -142px 0;
				}
				#nav ul li#n4 a {
					background-position: -287px 0;
				}
				#nav ul li#n5 a {
					background-position: -453px 0;
				}
				#nav ul li#n6 a {
					background-position: -510px 0;
				}
				#nav ul li#n7 a {
					background-position: -579px 0;
				}
				#nav ul li#n8 a {
					background-position: -684px 0;
				}
				#nav ul li#n9 a {
					background-position: -738px 0;
				}
				#nav ul li#n10 a {
					background-position: -866px 0;
				}
				#nav ul li#n11 a {
					background-position: -911px 0;
				}
				
				

				#nav ul li#n1 a:hover {
					background-position: 0px -29px;
				}
				#nav ul li#n2 a:hover {
					background-position: -56px -29px;
				}
				#nav ul li#n3 a:hover {
					background-position: -142px -29px;
				}
				#nav ul li#n4 a:hover {
					background-position: -287px -29px;
				}
				#nav ul li#n5 a:hover {
					background-position: -453px -29px;
				}
				#nav ul li#n6 a:hover {
					background-position: -510px -29px;
				}
				#nav ul li#n7 a:hover {
					background-position: -579px -29px;
				}
				#nav ul li#n8 a:hover {
					background-position: -684px -29px;
				}
				#nav ul li#n9 a:hover {
					background-position: -738px -29px;
				}
				#nav ul li#n10 a:hover {
					background-position: -866px -29px;
				}
				#nav ul li#n11 a:hover {
					background-position: -911px -29px;
				}
				
				

				body.n1 #nav ul li#n1 a {
					background-position: 0px -58px;
				}
				body.n2 #nav ul li#n2 a {
					background-position: -56px -58px;
				}
				body.n3 #nav ul li#n3 a {
					background-position: -142px -58px;
				}
				body.n4 #nav ul li#n4 a {
					background-position: -287px -58px;
				}
				body.n5 #nav ul li#n5 a {
					background-position: -453px -58px;
				}
				body.n6 #nav ul li#n6 a {
					background-position: -510px -58px;
				}
				body.n7 #nav ul li#n7 a {
					background-position: -579px -58px;
				}
				body.n8 #nav ul li#n8 a {
					background-position: -684px -58px;
				}
				body.n9 #nav ul li#n9 a {
					background-position: -738px -58px;
				}
				body.n10 #nav ul li#n10 a {
					background-position: -866px -58px;
				}
				body.n11 #nav ul li#n11 a {
					background-position: -911px -58px;
				}

				

/*/////////////////////////////////////////////////////////////////////
	Forms
/////////////////////////////////////////////////////////////////////*/

	#verifycode {
		position: relative;
		margin: 0 0 16px 0;
	}
	#verifycode a {
		color: #a8a2a2;
		font-size: 1.1em;
		text-transform: uppercase;
		display: block;
		position: absolute; top: 40px; left: 254px;
	}
	#verifycode img {
		border: 1px solid #D0D0D0;
		margin: 0;
		padding: 0;
	}
	
	#content label {
		height: 41px;
		color: #6a6a6a;
		position: relative;
		margin: 0 0 16px 0;
	}
	
	
		#content label.select {
			background: none;
		}
		#content label.txtarea {
			height: 141px;
		}
		#content label.chkbx {
			width: 496px;
			height: auto !important;
			background: transparent !important;
			position: relative;
			padding-left: 20px;
		}
		#content label.chkbx input {
			width: 13px; height: 13px;
			position: absolute; top: 0; left: 0;
			padding: 0;
		}

		#content label input, #content label select, #content label textarea {
			background: transparent !important;
			position: absolute; top: 22px; left: 0;
		}
		#content label input {
			border: 0;
			padding: 0 0 0 5px;
		}
		#content label select {
			top: 18px;
		}
		#content label textarea {
			padding: 0 0 0 5px;
			border: 0;
		}

        #content label.error {
            margin: 0 0 5px;
        }
        #content label span {
            color:red;
        }
        #content p.error {
            margin:0 0 20px 0;
            color:red;
            font-size:1.1em;
        }
        #content p.required {
            margin: 0 0 15px;
        }
        #content p.required span {
            color:red;
        }
				
		/* contact */
		
		.twoCol1 .colR label {
			background: url(../../images/layout/contact/input-bg.gif) left bottom no-repeat;
		}
		.twoCol1 .colR label input {
			width: 265px;
		}
		.twoCol1 .colR label select {
			width: 207px;
		}
		.twoCol1 .colR label.txtarea {
			background: url(../../images/layout/contact/txt-bg.gif) left bottom no-repeat;
		}
		.twoCol1 .colR label textarea {
			width: 369px; height: 116px; 
		}
		
		/* join */
		
		.twoCol2 .colL label {
			background: url(../../images/layout/join/bg-input.gif) left bottom no-repeat;
		}
		.twoCol2 .colL label input {
			width: 339px;
		}
		.twoCol2 .colL label select {
			width: 207px;
		}
		.twoCol2 .colL label.txtarea {
			background: url(../../images/layout/join/bg-txt.gif) left bottom no-repeat;
		}
		.twoCol2 .colL label textarea {
			width: 339px; height: 116px; 
		}
		
		#btnContact {
			width: 90px; height: 30px;
			background: url(../../images/layout/contact/btnsubmit.gif) no-repeat;
		}
		#btnJoinUs {
			width: 93px; height: 30px;
			background: url(../../images/layout/join/btn-join.gif) no-repeat;
		}

					
/*/////////////////////////////////////////////////////////////////////
	Homepage
/////////////////////////////////////////////////////////////////////*/

	#homeInt {
		height: 299px;
		background: url(../../images/layout/home/toppicbg.jpg) no-repeat;
		margin: 0 0 28px 0;
	}
		#homeInt #homeIntL {
			width: 311px; 
			float: left;
			margin: 0 70px 0 0; padding: 42px 0 0 26px;
		}
			#homeInt #homeIntL h2 {
				height: 87px;
				background: url(../../images/layout/home/hdrspace.gif) no-repeat;
				margin:0;
			}
			#homeInt #homeIntL p {
				line-height: 1.4em;
				color: #00338d;
				font-size: 1.7em;
				margin: 0 0 13px 0;
				/*text-align:justify;*/
                height: 108px;
                overflow:hidden;
			}
			#homeInt #homeIntL a {
				color: #a59f9f;
				font-size: 1.1em;
			}
			
		#homeInt #homeIntR {
			float: left;
			padding: 29px 0 0 0;
		}
			#homeInt #homeIntR img {
				border: 1px solid #d5d5d5;
			}
			
	#homeCols {
		/*padding: 0 0 40px 11px;*/
		padding: 0 0 0 11px;
	}
	
		#homeCols p {
			font-size: 1.2em;
		}
		#homeCols img {
			padding: 2px;
			border: 1px solid #c8c8c8;
			margin: 0 0 5px 0;
		}
		#homeCols h2 {
			height: 66px;
			margin: 0 0 13px 0;
		}
		.inspireRes h2 {
			background: url(../../images/layout/home/hdrinspire.gif) no-repeat;
		}
		.inspireResLib h2 {
			background: url(../../images/layout/home/hdrinspire-elibrary-s.gif) no-repeat;
		}
		.whatsOn h2 {
			background: url(../../images/layout/home/hdrwhats.gif) no-repeat;
		}
		#homeCols .col2 h2 {
			background: url(../../images/layout/home/hdrlatest.gif) no-repeat;
		}
		#homeCols h3 {
			font-size: 1.6em;
			margin: 3px 0 5px 0;
		}
		#homeCols h3, #homeCols h3 a {
			color: #6a6a6a;
		}
		#homeCols h3 a {
			text-decoration: underline;
		}
		#homeCols h4 {
			font-size: 1.3em;
			margin: 0 0 5px 0;
		}
        #homeCols h4 a {
            color:#5488d1;
        }
		#homeCols h5, #homeCols .col2 h4 {
			font-size: 1em;
			font-style: italic;
			margin: 0 0 7px 0;
		}
		
	
		#homeCols .col1 {
			width: 358px;
			float: left;
			margin: 0 30px 0 0;
		}
			#homeCols .col1 h3{
				padding-top: 3px;
				padding-bottom: 4px;
			}
			#homeCols .col1 p {
				margin: 0 0 9px 0;
				/*margin: 0 0 11px 0;*/
			}
            #homeCols .col1 p a {
				color:#5890DE;
			}
			#homeCols .col1 div {
				margin: 0 0 39px 0; padding: 0 0 18px 0;
				border-bottom: 1px solid #ddd;
			}
			#homeCols .col1 .inspireRes h5 {
				color: #8dc427;
			}
			#homeCols .col1 .inspireRes a.more {

			}
			#homeCols .col1 .whatsOn{
				border-bottom: none;
			}
			#homeCols .col1 .whatsOn h5 {
				color: #5990de;
			}
            #homeCols .col1 .homeIco {
                height: 41px;
                display: block;
                padding: 13px 0 0 62px;
                margin: 0 0 8px 0;
                font-size:1.3em;
                color:#6A6A6A;
            }
            #homeCols .col1 .homeIcoDoc {
                background: url(../../images/icons/pdf.jpg) no-repeat;
            }
            #homeCols .col1 .homeIcoAudio {
                background: url(../../images/icons/audio.jpg) 0 0 no-repeat;
            }    

		/* news column */
			
		#homeCols .col2 {
			width: 358px;
			/*background: url(../../images/layout/greypix.gif) left bottom repeat-x;*/
			float: left;
			margin: 0 30px 0 0;
		}
			#homeCols .col2 .first {
				padding-top: 0 !important;
			}
				#homeCols .col2 .first h3 {
					font-size: 1.6em !important;	
				}			
			#homeCols .col2 .article {
				background: url(../../images/layout/dot-horiz.gif) left bottom repeat-x;
				padding: 16px 0 17px 0;
			}
				#homeCols .col2 .article h3 {
					font-size: 1.2em;
				}
				#homeCols .col2 .article h4 {
					color: #ff6f20;
				}
                #homeCols .col2 .article .listVideo p a {
                    color:#8DC427;
                }
				
		#homeCols .col2 .last {
			background: none;
		}
		
		/* join column */		
		
		#homeCols .col3 {
			width: 191px;
			float: left;
		}
			#homeCols .col3 div {
				background: #f9f9f9;
				margin: 0 0 20px 0; padding: 14px 11px 15px 11px;
			}
			#homeCols .col3 div h2 {
				margin: 0 0 10px 0;
			}
			#homeCols .col3 div p {
				color: #454545;
				margin: 0 0 25px 0; padding: 0 4px;
			}
			#homeCols .col3 div.ukSpace p {
				margin: 0 0 8px 0; 
				padding:0 3px;
			}
			#homeCols .col3 div a {
				width: 92px; height: 31px;
				background: url(../../images/layout/home/btnjoin.gif) no-repeat;
				margin: 0 0 0 2px;
			}
			#homeCols .col3 div.joinUsTeach h2 {
				height: 47px;
				background: url(../../images/layout/home/hdrsign.gif) no-repeat;
			}
			#homeCols .col3 div.joinUsActiv h2 {
				height: 52px;
				background: url(../../images/layout/home/hdrjoin.gif) no-repeat;
			}
			
			#homeCols .col3 div.ukSpace h2 {
				height: 52px;
				background: url(../../images/layout/home/hdrukspace.gif) no-repeat;
			}
			
			#homeCols .col3 div.ukSpace a {
				width: 65px; height: 65px;
				background: url(../../images/layout/home/btnukspace.gif) no-repeat;
				margin: 0 0 0 2px;
			}
			
			
			#homeCols .col3 div.joinUsTeach a {
			
			}
			#homeCols .col3 div.joinUsActiv a {
				background-position: right top !important;
			}
			#homeCols .col3 div.joinUsActiv a:hover {
				background-position: right bottom !important;
			}


/*/////////////////////////////////////////////////////////////////////
	About us / Contact us
/////////////////////////////////////////////////////////////////////*/

	.twoCol1 {
		background: url(../../images/layout/about/rightcol.gif) right bottom no-repeat;
	}
	.twoCol1Wrap {
			background: url(../../images/layout/about/head.gif) right top no-repeat;
	}

	.twoCol1 .colL {
		width: 402px;
		float: left;
		margin: 0 9px 0 0;
		position: relative;
	}
		.topBorder {
			width: 402px; height: 46px;
			background: url(../../images/layout/about/head-left.gif) no-repeat;
			position: absolute;
			top: 0;
			left: 0;
		}
		.colL img {
			padding: 4px;
			border: 1px solid #c8c8c8;
			margin: 0 0 9px 0;
		}
    .twoCol1 .colBlank {
        padding: 4px;
        border: 1px solid #E5E5E5;
        margin: 5px 5px 0;
        background: #fff;
        width:382px;
        height:211px;
    }
		
	.twoCol1 .colR {
		width: 579px;
		float: right;
		padding: 0 0 50px 0;
	}
		.twoCol1 .colR .colRWrap {
			background: url(../../images/layout/about/head.gif) right top no-repeat;
			padding: 45px 29px 0 29px;
		}
		
		.twoCol1 .colR h3 {
			font-size: 1.8em;
			color: #202f66;
			margin: 0 0 13px 0;
		}
        .twoCol1 .colR h4 {
			font-size: 1.6em;
			color: #202f66;
			margin: 0 0 11px 0;
		}
        .twoCol1 .colR h5 {
			font-size: 1.3em;
			color: #202f66;
			margin: 0 0 9px 0;
		}
		.twoCol1 .colR h2 {
			height: 49px;
			margin: 0 0 27px 0;
		}
		
			/* section headers */
			.n2 .twoCol1 .colR h2 {
				background: url(../../images/layout/about/hdr.gif) no-repeat;
			}
			.n22 .twoCol1 .colR h2 {
				background: url(../../images/layout/conference/hdr.gif) no-repeat;
			}
			.n23 .twoCol1 .colR h2 {
				background: url(../../images/layout/seqm/hdr.gif) no-repeat;
			}
			.n25 .twoCol1 .colR h2 {
				background: url(../../images/layout/primaryproject/hdr.png) no-repeat;
			}
			.n24 .twoCol1 .colR h2 {
				background: url(../../images/layout/cansat/hdr.gif) no-repeat;
			}
            .n10 .twoCol1 .colR h2 {
				background: url(../../images/layout/page/hdr-esa.gif) no-repeat;
			}
            .toc .twoCol1 .colR h2 {
				background: url(../../images/layout/page/hdr-toc.gif) no-repeat;
			}
            .acc .twoCol1 .colR h2 {
				background: url(../../images/layout/page/hdr-acc.gif) no-repeat;
			}
			.n11 .twoCol1 .colR h2 {
				background: url(../../images/layout/contact/hdr.gif) no-repeat;
			}
            .err .twoCol1 .colR h2 {
				background: url(../../images/layout/page/hdr-notfound.gif) no-repeat;
			}
			
		.twoCol1 .colR p {
			margin: 0 0 14px 0;
		}
		.twoCol1 .colR p {
			color: #6a6a6a;
		}		
		.twoCol1 .colR a {
			color: #959595;
		}

/*/////////////////////////////////////////////////////////////////////
	Teacher Support / Space Links / News / Events / Signup / 
	Newsletter / Support / Links / Join / FAQ
/////////////////////////////////////////////////////////////////////*/
		
	.twoCol2 {
		background: url(../../images/layout/teacher-sup/grow-col.gif) left bottom no-repeat;
	}	

		.twoCol2 p {
			line-height: 1.2em;
		}
		
	/* 


	LEFT SECTIONS


	*/
		
	.twoCol2 .colL {
		width: 579px;
		float: left;
		margin: 0 9px 0 0;
	}
	
		.twoCol2 .colL h2 {
			height: 102px;
		}
			.n3 .twoCol2 .colL h2 {
				background: url(../../images/layout/teacher-sup/hdr-teachersup.gif) no-repeat;
			}
			
			/* heading with RSS */
			
			.twoCol2 .colL #newsHead {
				position: relative;
			}
				.twoCol2 .colL #spaceNews {
					height: 97px;
					background: url(../../images/layout/news/hdrnews.gif) no-repeat;
				}
				.twoCol2 .colL #spaceNewsletter {
					height: 88px;
					background: url(../../images/layout/newsletter/hdr-newsletter.gif) no-repeat;
				}
				.twoCol2 .colL a.newRSS {
					width: 50px; height: 13px;
					background: url(../../images/layout/news/rss.gif) right bottom no-repeat;
					color: #aaa4a6;
					text-decoration: underline;
					position: absolute;
					top: 61px; left: 473px;
					padding: 7px 25px 0 0;
					display: block;
					overflow: hidden;
				}
				
		/*
		
		teacher support
		
		*/
			
		.twoCol2 .colL .intro {
			background: url(../../images/layout/teacher-sup/grow-intro.gif) left bottom no-repeat;
			padding: 10px 30px 31px 36px;
			border-bottom: 10px solid #fff;
		}
			.twoCol2 .colL .intro p {
				/*color: #454545;*/
			}
			
			.twoCol2 .colL .intro ul {
				margin: 12px 0 12px 20px;
			}
			.twoCol2 .colL .intro ul  li {
				list-style:inside square;
				/*padding-bottom: 3px;
				color: #454545;*/
				margin: 0 0 9px;
			}	
			.twoCol2 .colL .intro a{
				color:#7C7C7C;
			}			

		.twoCol2 .colL .peepPlace {

		}
			.twoCol2 .colL .peepPlace #peoplePlaces {
				height: 71px;
				background: url(../../images/layout/teacher-sup/hdr-peep.gif) no-repeat;
				margin: 0 0 15px 0;
			}
				.twoCol2 .colL .peepPlace p {
					color: #454545;
					margin: 0 0 13px 0;
				}
				
				/* form */
				
				.twoCol2 .colL .peepPlace form {
					padding: 0 27px 15px 33px;
                    border: none;
				}
				.twoCol2 .colL .peepPlace form label {
					height: 34px !important;
					float: left;
				}
				.twoCol2 .colL .peepPlace form label span {
					display: none;
				}
				
					/* select cols */
					
					#peopleCols {
						height: 85px;
					}
					
					.twoCol2 .colL .peepPlace form #pSer1 {
						width: 217px;
						margin: 0 20px 0 0;
					}
						.twoCol2 .colL .peepPlace form #pSer1 select {
							width: 217px;
						}
					.twoCol2 .colL .peepPlace form #pSer2 {
						width: 67px;
						margin: 0 20px 0 0;
					}
						.twoCol2 .colL .peepPlace form #pSer2 select {
							width: 67px;
						}
					.twoCol2 .colL .peepPlace form #pSer3 {
						width: 167px;
					}
						.twoCol2 .colL .peepPlace form #pSer3 select {
							width: 167px;
						}
						
					/* buttons */
						
					.twoCol2 .colL .peepPlace form button#btnSearch {
						width: 128px; height: 37px;
						background: url(../../images/layout/teacher-sup/btn-searchregister.gif) left top no-repeat;
						float: left;
					}
                    .twoCol2 .colL .peepPlace form button#btnSearch:hover {
						background-position:bottom left;
					}
					.twoCol2 .colL .peepPlace form a#btnReg {
						width: 198px; height: 37px;
						background: url(../../images/layout/teacher-sup/btn-searchregister.gif) right top no-repeat;
						float: right;
					}
					.twoCol2 .colL .peepPlace form a.btn:hover {
						background-position: right bottom !important;
					}
					
			/* teacher boxes */
			
			.twoCol2 .colL .peepPlace .teacher {
				background: url(../../images/layout/teacher-sup/peep-shadow.gif) left top no-repeat;
				padding: 26px 27px 30px 33px;
			}
			
				.twoCol2 .colL .peepPlace .teacher h4 {
					font-size: 1.8em;
					margin: 0 0 9px 0;
				}
					.twoCol2 .colL .peepPlace .teacher h4 a {
						color: #934f9b;
						text-decoration: underline;
					}
				.twoCol2 .colL .peepPlace .teacher p {
					margin: 0 0 12px 0;
				}
				.twoCol2 .colL .peepPlace .teacher p.ageRange {
					font-size: 1em;
					font-style: italic;
					color: #5488D1;
					margin: 0;
				}
				.twoCol2 .colL .peepPlace .teacher a.url {
					font-size: 1.1em;
					color: #a8a2a2;
					display: block;
					margin: 0 0 7px 0;
				}
				.twoCol2 .colL .peepPlace .teacher address {
					font-size: 1.2em;
					color: #7c7c7c;
					font-style: normal;
				}
				
			/* 
			
			space link 
			
			*/
			
			#spaceWebLinks {
				background: url(../../images/layout/links/hdr-spaceweblinks.gif) 33px 28px no-repeat;
				color: #0098db;
				text-indent: 0;
				line-height: normal;
				font-family:Verdana;
				font-size: 1.6em;
				padding: 65px 0 0 36px;
				border-top: 1px solid #eaeaea;
				margin: 0 0 25px 0;
			}
			#spaceWebLinks span { display: none; }
			
			.twoCol2 .colL .spaceboxes div {
				background: url(../../images/layout/teacher-sup/peep-shadow.gif) left top no-repeat;
				padding: 26px 27px 30px 33px;
				position: relative;
			}
			
			.twoCol2 .colL .spaceboxes div.videoReplace {
				background: none;
				position: static;
				padding: 0;
			}
			#tmpVideo {
				width: 495px; height: 302px;
				background: #000;
				margin: 0 0 14px 0;
			}
			
				.twoCol2 .colL .spaceboxes h4 {
					font-size: 1.8em;
					margin: 0 0 5px 0;
				}
                    .twoCol2 .colL .spaceboxes .spaceVideo h4 {
                        margin:10px 0 5px;
                    }
					.twoCol2 .colL .spaceboxes h4 a {
						color: #5488D1;
						text-decoration: none;
					}
					.twoCol2 .colL .spaceboxes h4 a:hover{
						text-decoration: underline;
					}
				.twoCol2 .colL .spaceboxes p {
					margin: 0 0 12px 0;
				}
				.twoCol2 .colL .spaceboxes a.url {
					font-size: 1.1em;
					color: #a8a2a2;
					display: block;
					margin: 0 0 7px 0;
				}
			
				.twoCol2 .colL .spaceboxes div.spaceIco {
					width: 455px;
					padding-left: 97px;
				}
				.twoCol2 .colL .spaceboxes div.spaceIco a.img {
					width: 49px; height: 49px;
					position: absolute; top: 29px; left: 32px;
					display: block;
				}
				.twoCol2 .colL .spaceboxes div.icoPDF a.img {
					background: url(../../images/icons/pdf.jpg) no-repeat;
				}
				.twoCol2 .colL .spaceboxes div.icoAudio a.img {
					background: url(../../images/icons/audio.jpg) 0 0 no-repeat;
				}

				
			/*
			
			Activity Detail 
			
			*/
			
			.twoCol2 .colL .activDetail {
				padding: 34px 30px 14px 36px;
				border-top: 1px solid #eaeaea;
			}
				.twoCol2 .colL .activDetail h3 {
					font-size: 2.4em;
					color: #934f9b;
					text-indent: 0;
					line-height: normal;
					margin: 0 0 8px 0;
				}
				.twoCol2 .colL .activDetail a.more {
					display: block;
					margin: 0 0 9px 0;
				}
				.twoCol2 .colL .activDetail p {
					color: #454545;
					margin: 0 0 13px 0;
				}
				.twoCol2 .colL .activDetail p.loc {
					font-size: 1.3em;
					color: #7c7c7c;
					margin: 0 0 4px 0;
				}
				.twoCol2 .colL .activDetail p.age {
					font-size: 1em;
					color: #5488D1;
					font-style: italic;
					margin: 0 0 12px 0;
				}
			
			.twoCol2 .colL .activContact {
				background: url(../../images/layout/teacher-sup/peep-shadow.gif) left top no-repeat;
				padding: 24px 30px 12px 36px;
				border-top: 1px solid #eaeaea;
			}
				.twoCol2 .colL .activContact h4 {
					font-size: 1.8em;
					color: #934f9b;
					margin: 0 0 14px 0;
				}
				.twoCol2 .colL .activContact div {
					width: 433px;
                    float:left;
                    margin:0 0 15px 0;
					/*position: relative;
					padding: 0 0 15px 80px;*/
				}
					.twoCol2 .colL .activContact div h5 {
						font-size: 1.2em;
						color: #454545;
                        width: 80px;
                        float:left;
						/*position: absolute; top: 0; left: 0;*/
					}
					.twoCol2 .colL .activContact div p,
					.twoCol2 .colL .activContact div a,
					.twoCol2 .colL .activContact div address  {
						color: #454545;
						font-style: normal;
						font-size: 1.2em;
                        float:left;
					}
					
			.moreCon {
				padding: 34px 30px 34px 36px;
				border-top: 1px solid #eaeaea;
			}
				
				
			/* 
			
			news boxes 
			
			*/
			
			.twoCol2 .colL .newsboxes div {
				background: url(../../images/layout/teacher-sup/peep-shadow.gif) left top no-repeat;
				padding: 26px 27px 30px 33px;
			}
			
			.twoCol2 .colL .newsboxes div.videoReplace {
				background: none;
				position: static;
				padding: 0;
			}
			
				.twoCol2 .colL .newsboxes h4 {
					font-size: 1.8em;
					margin: 0 0 5px 0;
				}
					.twoCol2 .colL .newsboxes h4 a {
						color: #6a6a6a;
						text-decoration: underline;
					}
					.twoCol2 .colL .newsboxes h4 a:hover{
						text-decoration: underline;
					}
				.twoCol2 .colL .newsboxes p {
					/*margin: 0 0 5px 0;*/
					margin: 0 0 15px 0;
				}
				.twoCol2 .colL .newsboxes p.date {
					color: #ff6f20;
					font-style: italic;
					margin: 0 0 15px 0;
				}
				.twoCol2 .colL .newsboxes a.more {

				}
				.twoCol2 .colL .newsboxes ul {
					margin: 0 0 12px;
				}
				.twoCol2 .colL .newsboxes ul  li {
					list-style:inside square;
					padding-bottom: 3px;
				}				
				
			.twoCol2 .colL .newsArticle div.news {
				background: url(../../images/layout/news/bg-hdr.gif) no-repeat;
				padding-top: 30px;
			}
                .twoCol2 .colL .newsArticle h2,
                .twoCol2 .colL .newsArticle h3,
                .twoCol2 .colL .newsArticle h4,
                .twoCol2 .colL .newsArticle h5 {
                    height: auto;
                    color: #6a6a6a;
                    text-indent: 0;
					line-height: normal;
					margin: 0;
                    font-weight:200;
                }
				.twoCol2 .colL .newsArticle h2 {
					font-size: 2.4em;
                }
                .twoCol2 .colL .newsArticle h3 {
                    font-size: 1.9em;
                }
                .twoCol2 .colL .newsArticle h4 {
                    font-size: 1.7em;
                }
                .twoCol2 .colL .newsArticle h5 {
                    font-size: 1.5em;
                }
				.twoCol2 .colL .newsArticle p {
					margin: 0 0 14px 0;
				}
                .twoCol2 .colL .newsArticle p a,
                .ulCC li a {
					color:#7C7C7C;
				}

                .twoCol2 .colL .newsArticle .downloads h3 {
                    margin:0 0 10px;
                }
				.twoCol2 .colL .newsArticle div.icoDoc {
					width: 455px;
					padding-left: 97px;
                    padding:20px 27px 30px 60px;
                    position:relative;
                    margin:5px 0 0;
				}
				.twoCol2 .colL .newsArticle div.icoDoc a.img {
					width: 49px; height: 49px;
					position: absolute; top: 8px; left: 0px;
					display: block;
					background: url(../../images/icons/pdf.jpg) no-repeat;
				}
                .twoCol2 .colL .newsArticle div.icoDoc h4{
                    color:#5488D1;
                    font-size:1.2em;
                }
                .twoCol2 .colL .newsArticle div.icoDoc h4 a{
                    text-decoration:none;
                }
                    .twoCol2 .colL .newsArticle div.icoDoc h4 a:hover{
                        color: #8ACAED !important;
                    }
                
				
		/* 
		
		event boxes 
		
		*/
		
		.search-events {
			
		}
		.search-events h3 {
			height: 58px;
			background: url(../../images/layout/events/hdr-search-events.gif) no-repeat;
		}
			.search-events form {
				padding: 10px 25px 15px 33px !important;
				border-top: 0 !important;
			}
			.search-events form p {
				margin: 0 0 13px 0;
			}
			.search-events form select {
				float: left;
				margin: 7px 0 0 0;
			}
			.search-events form select#event-location {
				width: 197px;
				margin-right: 10px;
			}
			.search-events form select#event-category {
				width: 157px;
				margin-right: 13px;
			}
			.search-events form button {
				width: 130px; height: 37px;
				background: url(../../images/layout/events/btn-search.gif) no-repeat;
				float: left;
			}
		
		#spaceEvents {
			height: 98px;
			background: url(../../images/layout/events/whatson.jpg) no-repeat;
		}
		
		.eventDetail .event {
			background: url(../../images/layout/news/bg-hdr.gif) no-repeat;
			padding-top: 42px;
		}
		.eventDetail .event h2 {
			height: auto;
			color: #6a6a6a;
			font-size: 2.4em;
			text-indent: 0;
			line-height: normal;
			margin: 0 0 8px 0;
		}
		.eventDetail .event p {
			margin: 0 0 14px 0;
		}
        .eventDetail .event a {
            color:#6A6A6A;
        }
		.eventDetail .event p.date {
			margin: 0;
		}
        .eventDetail .event p.time {
			margin: 0 0 8px 0;
		}
		.eventDetail .event img {
			margin: 0 0 18px 0;
		}
		
		.event {
			width: 519px;
			background: url(../../images/layout/teacher-sup/peep-shadow.gif) left top no-repeat;
			padding: 22px 27px 28px 33px;
		}
		/*.hasPic {
			width: 363px;
			position: relative;
			padding-left: 189px;
		}
		.hasPic img {
			position: absolute;
			top: 24px; left: 33px;
		}*/
        .event a.img,
        .event a.img img {
            float:left;
        }
        .hasPic h3,
        .hasPic p,
        .hasPic a.more {
            padding-left:157px;
        }
		.event h3 {
			font-size: 1.8em;
			text-indent: 0;
			line-height: 1.2em;
			color: #454545;
			margin: 0 0 7px 0;
		}
        .event h3 a{
			color: #454545;
		}
        .event p {
			margin: 0 0 5px 0;
		}
		.event p.loc {
			font-size: 1.3em;
			color: #7c7c7c;
			margin: 0 0 4px 0;
		}
		.event p.date,
        .event p.time{
			color: #749eda;
			font-style: italic;
			margin: 0 0 3px 0;
		}
		.event a.more {

		}		
		
		.event .downloads {
			margin-top: 15px;
		}
		.event .downloads h3{
		    height: auto;
			color: #6a6a6a;
			text-indent: 0;
			line-height: normal;
			margin: 0;
			font-weight:200;
			font-size: 1.9em;
		}
		.event .downloads div.icoDoc {
			width: 455px;
			padding-left: 97px;
			padding:20px 27px 30px 60px;
			position:relative;
			margin:5px 0 0;
		}
		.event .downloads div.icoDoc a.img {
			width: 49px; height: 49px;
			position: absolute; top: 8px; left: 0px;
			display: block;
			background: url(../../images/icons/pdf.jpg) no-repeat;
		}
		.event .downloads div.icoDoc h4{
			color:#5488D1;
			font-size:1.2em;
		}
		.event .downloads div.icoDoc h4 a{
			text-decoration:none;
		}
			.event .downloads div.icoDoc h4 a:hover{
				color: #8ACAED !important;
			}
			
		/* 
		
		Join Us 
		
		*/
		
			select#category {
				width: 257px;
			}
			select#location {
				width: 257px;
			}
			select#agerange {
				width: 138px;
			}
		
		.twoCol2 .colL form {
			padding: 26px 30px 30px 33px;
			border-top: 1px solid #eaeaea;
		}
		
		.colRHead {
			height: 45px;
			background: url(../../images/layout/join/head-colr.gif) no-repeat;
		}
						
		/* 
		
		faq listing 
		
		*/
		
		#hdrFaq {
			height: 99px;
			background: url(../../images/layout/faq/hdr-faq.gif) no-repeat;
			margin: 0 0 36px 0;
		}
		
		.n8 .twoCol2 .colL h3 {
			font-size: 1.8em;
			color: #6a6a6a;
			line-height: 1.2em;
			text-indent: 0;
			margin: 0 0 24px 0; padding: 0 0 0 33px;
		}
		
		.n8 .twoCol2 .colL dl {
			padding: 0 27px 0 33px;
		}
			.n8 .twoCol2 .colL dl dt {
				font-size: 1.2em;
				color: #454545;
				background: url(../../images/layout/news/arrow-green.gif) 0 3px no-repeat;
				text-decoration: underline;
				margin: 0 0 13px 0; padding: 0 0 0 13px;
			}
			/*.n8 .twoCol2 .colL dl dt:hover {
				cursor: pointer;
				color: #9c9c9c;
			}*/
				.n8 .twoCol2 .colL dl dt.on {
					background: url(../../images/layout/faq/arrow-green-on.gif) 0 5px no-repeat;
				}
				
			.n8 .twoCol2 .colL dl dd {
				font-size: 100%;
				padding: 0 0 15px 13px;
				display: none;
			}
				.n8 .twoCol2 .colL dl dd p {
					color: #8f8f8f;
					line-height: 1.6em;
					margin: 0 0 10px 0;
				}
                    .n8 .twoCol2 .colL dl dd p a {
                        color:#454545;
                    }

				
		/* 
		
		sign up 
		
		*/
		
		#signUp {
			height: 102px;
			background: url(../../images/layout/signup/hdr-sign.gif) no-repeat;
		}
			
	/* 
	
	
	RIGHT SECTIONS
	
	
	*/
			
	.twoCol2 .colR {
		width: 402px;
		background: url(../../images/layout/head-col2.gif) right top no-repeat;
		float: left;
	}
		.twoCol2 .colR h3 {
			margin: 0 0 20px 0;
		}
			#stemLib {
				height: 102px;
				background: url(../../images/layout/teacher-sup/hdr-stem.gif) no-repeat;
			}
			#classroom {
				height: 102px;
				background: url(../../images/layout/teacher-sup/hdr-classroom.gif) no-repeat;
			}
			#spaceLinks {
				height: 56px;
				background: url(../../images/layout/teacher-sup/hdr-link.gif) no-repeat;
			}
			#careers-resources {
				height: 56px;
				background: url(../../images/layout/teacher-sup/careers.gif) no-repeat;
			}
			#newsArch {
				height: 102px;
				background: url(../../images/layout/news/hdr-arch.gif) no-repeat;
				margin: 0 0 27px 0;
			}
		a#btnStem {
			width: 171px; height: 29px;
			background: url(../../images/layout/teacher-sup/btnstem.gif) no-repeat;
			margin: 0 0 29px 0;
		}
		
		.twoCol2 .colR .colRWrap {
			padding: 0 30px 0 36px;
		}
			.twoCol2 .colR .colRWrap p {
				margin: 0 0 17px 0;
			}
			
			
			/* 
			
			newsletter 
			
			*/
			
			#hdrTeacherSignUp {
				height: 116px;
				background: url(../../images/layout/newsletter/hdr-signup.gif) no-repeat;
				margin: 0 0 9px 0;
			}
			
			.twoCol2 .colR #btnJoin {
				width: 92px; height: 31px;
				background: url(../../images/layout/home/btnjoin.gif) no-repeat;
			}
			
			.n7 .twoCol2 .colR .colRWrap {
				margin: 0 0 30px 0;
			}
			
			#newsletterArch {
				height: 66px;
				background: url(../../images/layout/newsletter/hdr-newsarchive.gif) no-repeat;
				margin: 0 0 27px 0;
			}			
			
			#newsletterCurrent {
				height: 66px;
				background: url(../../images/layout/newsletter/hdr-newsletter-current.gif) no-repeat;
				margin: 0 0 27px 0;
			}			
			
			#newsletterCurrent-s {
				height: 66px;
				background: url(../../images/layout/newsletter/hdr-newsletter-current-s.gif) no-repeat;
				margin: 0 0 27px 0;
			}			
			
			/* 
			
			events 
			
			*/
			
			#upcomingEvents {
				height: 99px;
				background: url(../../images/layout/events/hdr-upcoming.gif) no-repeat;
			}
			#previousEvents {
				height: 30px;
				background: url(../../images/layout/events/hdr-prev.gif) no-repeat;
			}
			
						
			.twoCol2 .colR .colRWrap ul {
				padding: 0 0 15px 0;
			}
				.twoCol2 .colR .colRWrap li {
					margin: 0 0 9px 0;
				}
					.twoCol2 .colR .colRWrap li a {
						color: #454545;	
					}
					.twoCol2 .colR .colRWrap li a:hover {
						color: #9c9c9c !important;	
					}
					
				/*
				
				Archive
				
				*/

				.twoCol2 .colR .colRWrap ul.archive li {
					background: url(../../images/layout/news/arrow-green.gif) 0 4px no-repeat;
					font-size: 1em;
					margin: 0 0 13px 0; padding: 0 0 0 11px;
				}
					.twoCol2 .colR .colRWrap ul.archive li a,
                    .twoCol2 .colR .colRWrap ul.archive li span{
						font-size: 1.66em;
						color: #6a6a6a;	
						text-decoration: none;
					}
					.twoCol2 .colR .colRWrap ul.archive li ul {
						padding: 15px 0 9px 0;
					}
					.twoCol2 .colR .colRWrap ul.archive li li {
						background: none;
						padding: 0 0 0 9px;
					}
					.twoCol2 .colR .colRWrap ul.archive li li a{
						font-size: 1.2em;
						color: #454545;
						text-decoration: underline;
					}
                    .twoCol2 .colR .colRWrap ul.archive li li span{
						font-size: 1.2em;
                        padding:0 0 0 5px;
					}
					.twoCol2 .colR .colRWrap ul.archive li  a:hover {
						color: #9c9c9c !important;	
					}
			
			
			/* 
			
			faq listing 
			
			*/
			
			.n8 .twoCol2 .colR {
			
			}
			
			.n8 .twoCol2 .colR .colRWrap ul.archive {
				padding-top: 47px;
				padding-bottom: 35px;
			}
			
/*/////////////////////////////////////////////////////////////////////
	Maps 
/////////////////////////////////////////////////////////////////////*/


	.twoCol3 {
		background: url(../../images/layout/grow-col3.gif) left bottom no-repeat;
	}	

		
	/* 


	LEFT SECTIONS


	*/
		
	.twoCol3 .colL {
		width: 683px;
		background: url(../../images/layout/head-col3.gif) left top no-repeat;
		float: left;
		margin: 0 9px 0 0;
	}
	
		.twoCol3 .colL img {
			border: 0; padding: 0; margin: 0;
		}
		.twoCol3 .colL h2 {
			color: #003592;
			font-size: 2.6em;
			margin:  0 0 18px 0; padding: 35px 35px 0 35px;
		}
		
		
		.mapLoc {
			background: url(../../images/layout/maps/divider.gif) left top no-repeat;
			padding: 26px 35px 24px 35px;
		}
			.mapLoc h3 {
				font-size: 2.2em;
				color: #009DE2;
				margin: 0 0 15px 0;
			}
			.mapLoc h4 {
				font-size: 1.9em;
				color: #6a6a6a;
				margin: 0 0 5px 0;
			}
			.mapLoc h5 {
				font-size: 1.3em;
				color: #7c7c7c;
				margin: 0 0 5px 0;
			}
			.mapLoc p {
				color: #7c7c7c;
				line-height: 1.3em;
				margin: 0 0 3px 0;
			}
			.mapLoc a.more {

			}

	/* 


	RIGHT SECTIONS


	*/
		
	.twoCol3 .colR {
		width: 298px;
		background: url(../../images/layout/head-col3.gif) right top no-repeat;
		float: left;
	}
		
		#ukSpaceInd {
			height: 86px;
			background: url(../../images/layout/maps/hdr-spaceind.gif) no-repeat;
			margin: 0 0 17px 0;
		}
	
		.twoCol3 .colR .colRWrap {
			padding: 0 30px 0 32px;
		}
			.twoCol3 .colR .colRWrap p {
				line-height: 1.3em;
				color: #454545;
				margin: 0 0 15px 0;
			}
			
		.twoCol3 .colR ul.countries {
			padding: 23px 0 30px 0;
		}
		.twoCol3 .colR ul.countries li {
			font-size: 100%;
			padding: 0 0 27px 0;
		}
			.twoCol3 .colR ul.countries li span,
            .twoCol3 .colR ul.countries li a{
				font-size: 2em;
				color: #0095DA;
			}
			.twoCol3 .colR ul.countries ul {
				padding: 0 0 0 9px;
			}
				.twoCol3 .colR ul.countries ul li {
					line-height: 1.9em;
					margin: 0; padding: 13px 0 2px 0;
				}
					.twoCol3 .colR ul.countries ul li a {
						color: #6A6A6A;
						font-size: 1.56em;
					}
					.twoCol3 .colR ul.countries ul li.on a,
					.twoCol3 .colR ul.countries li a:hover {
						color: #ababab !important;
					}
					
			
/*/////////////////////////////////////////////////////////////////////
	Space Champs
/////////////////////////////////////////////////////////////////////*/
	

	#spaceIntro {
		background: url(../../images/layout/champs/bg-intro.gif) left bottom no-repeat;
		position: relative;
		padding: 15px 0 15px 33px;
	}
		#spaceIntro h2 {
			height: 64px;
			background: url(../../images/layout/champs/hdr-spacechamps.gif) no-repeat;
			margin: 0 0 0px 0;
		}		
		#spaceIntro p {
			line-height: 1.3em;
			color: #454545;
			padding: 0 0 10px 4px;
		}
		#spaceIntro a {
			text-transform:uppercase;
			text-decoration:underline;
			color:#8d8d8d;
			display:block;
			padding-left:4px;
			font-size:1.1em;
		}
		#spaceIntroH {
			width: 990px; height: 45px;
			background: url(../../images/layout/champs/head-intro.gif) no-repeat;
			position: absolute; top: 0; left: 0;
			z-index: 1;
		}
		#spaceIntroL {
			width: 346px;
			float: left;
			margin: 0 54px 0 0; padding: 14px 160px 9px 0;
			background:url(../../images/layout/champs/ukmap.gif) no-repeat top right;
		}		
		#spaceIntroR {
			width: 381px;
			float: left;
		}		
			#spaceIntroR img {
				border: 1px solid #bababa;
			}		
	
	
	.champ {
		margin: 9px 0 0 0; padding: 9px; 
		border: 1px solid #e5e5e5;
	}
	
	.champWrap {
		background: url(../../images/layout/champs/dot-vert.gif) 566px 0 repeat-y;
	}
	
		.champWrap .chCol1 {
			width: 218px; height: 171px;
			float: left;
			position: relative;
		}
			.champWrap .chCol1 img {
				padding: 2px;
				border: 1px solid #c8c8c8;
			}
			.champWrap .chCol1 div.glow {
				width: 180px; height: 165px;
				background: url(../../images/layout/champs/glow.png) no-repeat;
				position: absolute;	top: 3px; left: 3px;
				z-index: 1;
			}
		.champWrap .chCol2 {
			width: 328px;
			float: left;
			margin: 0 40px 0 0;
		}
			.champWrap .chCol2 h3 {
				font-size: 2.2em;
				color: #454545;
				margin: 0 0 6px 0; padding: 21px 0 0 0;
			}
			.champWrap .chCol2 p.mail {
				font-size: 1.2em;
				margin: 0 0 7px 0;
			}
			.champWrap .chCol2 p.mail .chCol2 a {
				color: #8b8383;
			}
			.champWrap .chCol2 a {
				color: #8b8383;
			}
			.champWrap .chCol2 p.chTelno {
				color: #454545;
				margin: 0 0 7px 0;
			}
			.champWrap .chCol2 p.chFrom {
				font-size: 1.1em;
			}
			.champWrap .chCol2 p.chFrom a {
				font-size: 100%;
			}
		
		.champWrap .chCol3 {
			width: 365px;
			float: left;
		}
		.champWrap .chCol3 h4 {
			font-size: 1.8em;
			color: #454545;
			padding: 22px 0 13px 0;
		}
		.champWrap .chCol3 p {
			color: #454545;
            margin: 22px 0 10px;
		}
        .champWrap .chCol3 p a {
            color:#8B8383;
        }
        .champWrap .chCol3 p a:hover {
            color:#99CA3D;
        }
		
	#champions h2 {
		text-indent:-9999px;
		background:url(../../images/layout/champs/other-space-partners.gif) no-repeat bottom left;
		height:62px;
		margin:0 0 20px 0;
	}
		

/*/////////////////////////////////////////////////////////////////////
	Misc
/////////////////////////////////////////////////////////////////////*/

		/* 
		
		paginator 
		
		*/
	
		.paginator {
			padding: 19px 0 40px 36px;
			border-top: 1px solid #eaeaea;
		}
			.paginator ul {

			}
			.paginator ul li {
				color: #8b8b8b;
				font-size: 1.1em;
				float: left;
				margin: 0 4px 0 0;
			}
			.paginator ul li, .paginator ul li a {
				height: 17px; line-height: 17px;
			}
			.paginator ul li a {
				color: #5488D1;
				border: 1px solid #d3d3d3;
				text-decoration: none;
				display: block; float: left;
				padding: 0 5px;
			}
			.paginator ul li a:hover {
				color: #202f66 !important;
			}
			
			.paginator ul li.on a {
				color: #c2c2c2;
				border-color: #fff;
			}
			
			.paginator ul li.page {
				background: url(../../images/layout/teacher-sup/paginator-line.gif) right top no-repeat;
				margin: 0 19px 0 0; padding: 0 20px 0 0;
			}
			.paginator ul li.prev,
			.paginator ul li.next
			{
				font-style: italic;
				text-decoration: underline;
			}
			.paginator ul li.prev {
				background: url(../../images/layout/teacher-sup/arrow-left.gif) 0 7px no-repeat;
				margin: 0 19px 0 0; 
			}
			.paginator ul li.prev a {
				padding: 0 0 0 8px;
			}
			.paginator ul li.next {
				background: url(../../images/layout/teacher-sup/arrow-right.gif) 100% 7px no-repeat;
			}
			.paginator ul li.next a {
				padding: 0 7px 0 10px;
			}
			
			.paginator ul li.page,
			.paginator ul li.prev,
			.paginator ul li.next 
			{
				font-size: 1.2em;
			}
			.paginator ul li.page a,
			.paginator ul li.prev a,
			.paginator ul li.next a 
			{
				color: #8b8b8b;
				border: 0;
			}

.clear {clear:both;}
.green {color:#8DC327;}
.blue {color:#5890DE;}
.orange {color:#FF6F1F;}

/***
* Stats
*/
div.pagestats {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    opacity: .5;
    filter: alpha(opacity=50);
    background:#000;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    color:#FFFFFF;
    padding:5px;
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
    max-height:130px;
    overflow:auto;
    /*display: none;*/
}

/***
* Content creator
*/
.ulCC {
    margin: 0 0 12px;
}
.ulCC li {
    list-style:inside square;
}
.ccImage img {
    display:block;
    margin:0 0 12px;
}
.ccHtml {
    margin:0 0 15px;
}
.ccVideo {
    margin:0 0 12px;
}
img.wrapLeft {
    margin: 0 12px 12px 0;
    float:left;
}
img.wrapRight {
    margin:0 0 12px 12px;
    float:right;
}

span.readMore {
    text-indent:-9999px; line-height: 0.001em; font-size: 0.001em;
    outline: 0;
    float:left;
}
.twoCol2 .colL .newsboxes div div,
.twoCol2 .colL .spaceboxes .spaceVideo div {
    margin:5px 0 10px;
    padding:0;
    background:none;
}

.htmlEmailContain {
    margin:0 auto;
    overflow:hidden;
    width:576px;
    /* Layout fix */
    min-height: 1px;
    height: auto !important;
    height: 1px;
}

#wrapper .htmlEmailContain th,
#wrapper .htmlEmailContain td {
    padding:0px;
}

#wrapper .htmlEmailContain table {
    border:none !important;
    margin:0;
}

#wrapper .htmlEmailContain table h2 {
    margin: 10px 0;
}


.ukSpace .two-cols a {
	position: absolute;
	margin-left: -9px !important;
}
.ukSpace .two-cols p {
	float: right;
	width: 80px;
	font-size: 10px !important;
	color: #999 !important;
	clear: none;
	padding: 0px !important;
}
.ukSpace .std-link {
	display: inline !important;
	font-size: 100% !important;
	background: none !important;
	padding: 0px !important;
	margin: 0px !important;
}


.careers-widget-wrapper {
	border: #ccc solid 1px;
}
.careers-widget-wrapper iframe {
	border: none;
}

.multi-select-note {
	font-size: 10px;
	color: #aaa !important;
}

.multi-select {
	height: 50px !important;
}
.multi-select select {
	top: 25px !important;
}